<?xml version="1.0" encoding="UTF-8"?>
<data>
	<advanced_search>
		<help_tip>
			<main_text><![CDATA[You can choose several answer variants by pressing CTRL on your key board and choosing answers with your mouse.]]></main_text>
		</help_tip>
		<save_ok><![CDATA[Saved]]></save_ok>
		<save_error><![CDATA[Opps... there was an error. Please try again.]]></save_error>
		<error_name><![CDATA[Error. Please specify a name]]></error_name>
		<remove_ok><![CDATA[Remove complete.]]></remove_ok>
		<delete_error><![CDATA[Opps... there was an error. Please try again.]]></delete_error>
		<load_ok><![CDATA[Loading now...]]></load_ok>
		<load_error><![CDATA[There was an error while loading]]></load_error>
		<my_custom_search><![CDATA[Choose a name]]></my_custom_search>
	</advanced_search>
	<search>
		<add_to_hotlist><![CDATA[Add to Friends List]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to Black List]]></add_to_blacklist>
		<send_to_friend><![CDATA[Send to a friend]]></send_to_friend>
		<toptext><![CDATA[You can search for any users using our <a href='[link]'>Search forms</a>]]></toptext>
		<toptext2><![CDATA[If you haven't found your match yet, please try Advanced Search!]]></toptext2>
		<toptext_form><![CDATA[This is a simple quick search form for site members you already know. You can also find all members who have birthday today, who's online and new members.]]></toptext_form>
		<toptext_form2><![CDATA[Here you go! A perfect tool to find your Perfect Match!]]></toptext_form2>
		<empty_result><![CDATA[There are no people answering your requirements, please change requirements and try again.]]></empty_result>
		<name_text><![CDATA[Please indicate user login you're looking for]]></name_text>
		<keyword_text><![CDATA[Search for hobbies and preferences. Self-portrait, comments and headlines are included!]]></keyword_text>
		<ans><![CDATA[years old]]></ans>
		<foto><![CDATA[With photo]]></foto>
		<online><![CDATA[Online Now]]></online>
		<view_online><![CDATA[Members online]]></view_online>
		<view_photo><![CDATA[Members with photo]]></view_photo>
		<view_all><![CDATA[View all]]></view_all>
		<view_gallery><![CDATA[View as gallery]]></view_gallery>
		<view_list><![CDATA[View as list]]></view_list>
		<res_summ_online><![CDATA[Members online]]></res_summ_online>
		<res_summ_offline><![CDATA[Possible matches]]></res_summ_offline>
		<rate><![CDATA[Rate]]></rate>
		<send_ecard><![CDATA[Send E-card]]></send_ecard>
		<within><![CDATA[Within]]></within>
	</search>
	<distance>
		<mile><![CDATA[mile]]></mile>
		<km><![CDATA[km]]></km>
	</distance>
	<subsection>
		<search_result><![CDATA[Search Results]]></search_result>
	</subsection>
	<status>
		<on><![CDATA[Online]]></on>
		<off><![CDATA[Offline]]></off>
	</status>
	<homepage>
		<completion><![CDATA[Profile completion]]></completion>
	</homepage>
	<users>
		<gender_search><![CDATA[Looking for]]></gender_search>
		<from><![CDATA[from]]></from>
		<to><![CDATA[to]]></to>
		<for><![CDATA[for]]></for>
	</users>
	<home_page>
		<ans><![CDATA[years old]]></ans>
		<who_look_me><![CDATA[Wanted to meet me]]></who_look_me>
	</home_page>
	<voip>
		<call_request><![CDATA[Call]]></call_request>
		<no_number><![CDATA[Call *No number]]></no_number>
	</voip>
	<profile>
		<last_connect><![CDATA[Last connection]]></last_connect>
	</profile>
</data>